#ifndef _INTERLEAVE_H
#define _INTERLEAVE_H

extern void init_interleaver(void);
extern int interleave(int bits);

extern void init_deinterleaver(void);
extern void deinterleave(unsigned char *syms);

#endif
